<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./food.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Comfortaa:300|Orbitron|Petit+Formal+Script" rel="stylesheet">


<body>
	<div class="skew">
		<div></div>
		<div></div>
		<div></div>
	</div>

	<div class="top">
		<div class="logo">Restaurant</div>
		<div class="menu">
			<div class="items">Home</div>
			<div class="items">Menu</div>
			<div class="items">About</div>
			<div class="items">Locations</div>
			<div class="items">Contact</div>
		</div>
		<div class="icon">
			<div class="search"><i class="fas fa-search"></i></div>
			<div class="sandwitch"><i class="fas fa-bars"></i></div>
		</div>
	</div>
	<div class="main">
		<div class="left">
			<div>.</div>
			<div>.</div>
			<div>.</div>
			<div>.</div>
		</div>
		<div class="text">
			<div>Are you hungry?</div>
			<div><b>Don't wait!</b></div>
			<div>Let start to order food now</div>
			<div>Check out menu</div>
		</div>
		<div class="image">
				 <img src="./1.png">					
		</div>
		<div class="right">
			<div><i class="fab fa-twitter"></i></div>
			<div><i class="fab fa-facebook"></i></div>
			<div><i class="fab fa-instagram"></i></div>
		</div>
	</div>
	<div class="footer">
		<div class="foot">
			<div class="txt"><ul><li>This UI Design is based on food inspiration</li></ul></div>
			<div class="vdo"> 
				<img src="./food.png">
				<div>Watch promo Video 08:45</</div>
			</div>

		</div>
		</div>
		<div class="review"> 
			<div class="num">38</div>
			<div class="word">
				<div>Reviews </div>
				<div>Write a Review>></div>	</div>
		</div>
	</div>
</body>
</html>